<html>
    <head>
        <title>Ex6</title>
        <meta charset="Utf-8">
    </head>
    <body>
        <label for="Number">Numero</label>
        <input type="text" id="number">
        <input type="button" value="Process" onclick="Process()">
        <h3 id='return'>..........</h3>

        <script>
        function Process(){
            var num1= document.getElementById('number').value;

            if(num1>='a'){
                alert("favor informar somente numeros");
            }else if(num1<0){
                document.getElementById('return').innerHTML= 'o numero é Negativo';

            }else if(num1==0){
                document.getElementById('return').innerHTML= 'o numero é Nulo';

            }else if(num1>0){
                document.getElementById('return').innerHTML= 'o numero é Positivo';

            }
        }
        
        </script>

    </body>
</html>